{
  "custom_plugin_paths": [],
  "exclude": {
    "files": "secrets.env|tools/ci/envs/.*|^.secrets-baseline$",
    "lines": null
  },
  "generated_at": "2021-12-10T15:35:53Z",
  "plugins_used": [
    {
      "name": "AWSKeyDetector"
    },
    {
      "name": "ArtifactoryDetector"
    },
    {
      "base64_limit": 4.5,
      "name": "Base64HighEntropyString"
    },
    {
      "name": "BasicAuthDetector"
    },
    {
      "name": "CloudantDetector"
    },
    {
      "hex_limit": 3.0,
      "name": "HexHighEntropyString"
    },
    {
      "name": "IbmCloudIamDetector"
    },
    {
      "name": "IbmCosHmacDetector"
    },
    {
      "name": "JwtTokenDetector"
    },
    {
      "keyword_exclude": null,
      "name": "KeywordDetector"
    },
    {
      "name": "MailchimpDetector"
    },
    {
      "name": "PrivateKeyDetector"
    },
    {
      "name": "SlackDetector"
    },
    {
      "name": "SoftlayerDetector"
    },
    {
      "name": "StripeDetector"
    },
    {
      "name": "TwilioKeyDetector"
    }
  ],
  "results": {
    "Makefile": [
      {
        "hashed_secret": "ce7501007f04a6529e650f1f1b3fc0586d1d94eb",
        "is_secret": false,
        "is_verified": false,
        "line_number": 48,
        "type": "Secret Keyword"
      }
    ],
    "tools/repositories/deps-step-1.bzl": [
      {
        "hashed_secret": "f496e89cda9f7378648aa5e93c52d54ba86a1674",
        "is_secret": false,
        "is_verified": false,
        "line_number": 40,
        "type": "Hex High Entropy String"
      },
      {
        "hashed_secret": "76735349d6a809e4855e0a049ffdc3e29b73f7c1",
        "is_secret": false,
        "is_verified": false,
        "line_number": 48,
        "type": "Hex High Entropy String"
      },
      {
        "hashed_secret": "5448ebff9d908b502f2915385f04b6e6f48c22fe",
        "is_secret": false,
        "is_verified": false,
        "line_number": 56,
        "type": "Hex High Entropy String"
      }
    ],
    "tools/repositories/repositories.bzl": [
      {
        "hashed_secret": "9cfeb39c140920ede43a1a216968fab77a63f38c",
        "is_secret": false,
        "is_verified": false,
        "line_number": 9,
        "type": "Hex High Entropy String"
      },
      {
        "hashed_secret": "aa94f40041da501bf10e3d67c4f4efb50c9f1d58",
        "is_secret": false,
        "is_verified": false,
        "line_number": 18,
        "type": "Hex High Entropy String"
      },
      {
        "hashed_secret": "7f2adb486d81054b7c2baeb0e91325dda89e317f",
        "is_secret": false,
        "is_verified": false,
        "line_number": 25,
        "type": "Hex High Entropy String"
      },
      {
        "hashed_secret": "cde55b9e648a1a61d410af2571e901bf133f403a",
        "is_secret": false,
        "is_verified": false,
        "line_number": 31,
        "type": "Hex High Entropy String"
      },
      {
        "hashed_secret": "4dc26573f994d77e0f3b1e9373932fcb40212af4",
        "is_secret": false,
        "is_verified": false,
        "line_number": 40,
        "type": "Hex High Entropy String"
      },
      {
        "hashed_secret": "2ef59140297b743d50c8a06faff7c40dc364cc59",
        "is_secret": false,
        "is_verified": false,
        "line_number": 47,
        "type": "Hex High Entropy String"
      },
      {
        "hashed_secret": "5fcb82929b5fb824061ed187865b08a1d76d8abc",
        "is_secret": false,
        "is_verified": false,
        "line_number": 54,
        "type": "Hex High Entropy String"
      },
      {
        "hashed_secret": "0c125f0d2b1155bff1b45870401bc3a89f4cd57b",
        "is_secret": false,
        "is_verified": false,
        "line_number": 60,
        "type": "Hex High Entropy String"
      },
      {
        "hashed_secret": "16d3ad7618deb53bb9b93ba20edae5529ef15371",
        "is_secret": false,
        "is_verified": false,
        "line_number": 67,
        "type": "Hex High Entropy String"
      },
      {
        "hashed_secret": "6f5e86fe08424c8601a6111ab7abaaa7352bb8ea",
        "is_secret": false,
        "is_verified": false,
        "line_number": 75,
        "type": "Hex High Entropy String"
      },
      {
        "hashed_secret": "68b40bc8decd64434b8cd280c197901fe1b5c1e4",
        "is_secret": false,
        "is_verified": false,
        "line_number": 82,
        "type": "Hex High Entropy String"
      }
    ]
  },
  "version": "0.14.2",
  "word_list": {
    "file": null,
    "hash": null
  }
}
